* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.omtj_94-x:after { display: table; content: ''; clear: both; }

.piohu-609_thrhi { clear: both; }

.e_575__cvb { width: 1000px; margin: 0 auto; }


.bm-364_fs
{
	display: block;
}

.bm-364_fs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.e_575__cvb
{
	margin-top: 70px;
}

.c_36-fafj 
{
	display: table;
	position: relative;
}



.cjpi_434-jynm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cjpi_434-jynm > a
{
	display: block;
	float: left;
}

.cjpi_434-jynm > a.bt_422-sx
{
	margin-right: 10px;
}

.cjpi_434-jynm > a.c_103__asep
{
	margin-right: 10px;
}


.cjpi_434-jynm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cjpi_434-jynm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cjpi_434-jynm > a.bt_422-sx > div > span
{
	background-image: url(../images/FB.png);
}

.cjpi_434-jynm > a.c_103__asep > div > span
{
	background-image: url(../images/X.png);
}

.cjpi_434-jynm > span.mwxt-11_exge
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jote-489_jbj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mweb_905-i { background-color: #171717; }

.mweb_905-i .biav_769__fff 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mweb_905-i .me-346_ouw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mweb_905-i .me-346_ouw > .ef_143-evegg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.me-346_ouw .hlg_555__fh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nxd_616__oh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nxd_616__oh > .qk_482__xee 
{
	float: right;
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg.active > .cukqq_490-lhej
{
	visibility: visible;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li
{
	display: block;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .xmseb-809_eh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .xmseb-809_eh > .hwazh-389_c
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a:hover > .xmseb-809_eh > .hwazh-389_c
{
	 
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .xmseb-809_eh > .hwazh-389_c > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .jj-388_a
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a:hover > .jj-388_a
{
	text-decoration: underline;
}




.qk_482__xee > .mmsf_965__fg > .wom-80_czi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qk_482__xee > .mmsf_965__fg.active > .wom-80_czi
{
	background: #f5f5f5;
}


.qk_482__xee > .mmsf_965__fg > .wom-80_czi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nxd_616__oh .mrweh_125-hzfd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nxd_616__oh .mrweh_125-hzfd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nxd_616__oh .mmsf_965__fg.active .mrweh_125-hzfd > span
{
	color: #171717;
}



.nxd_616__oh .c-341_o
{
	height: 24px;
	width: 34px;
}

.nxd_616__oh .c-341_o > .illx_57-orp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nxd_616__oh .mmsf_965__fg.active .c-341_o > .illx_57-orp
{
	border:1px solid #171717;
}

.nxd_616__oh .c-341_o > .illx_57-orp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qfd_322-cc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qfd_322-cc > .fp-938_aear
{
	display: table;
	margin-top: 70px;
}



.qfd_322-cc > .fp-938_aear > *
{
	display: table-cell;
	vertical-align: middle;
}

.qfd_322-cc > .fp-938_aear > .hpoi-901_mw
{
	width: 440px;
	max-width: 440px;
}

.qfd_322-cc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qfd_322-cc > h1 .m_282__kd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qfd_322-cc > .bmr_375__bdi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hpoi-901_mw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.hpoi-901_mw > .x_314__zahp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.x_314__zahp.f_725-vxr
{
	margin-right: 100px;
}


.x_314__zahp > h3.xhf-815_kfar
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.x_314__zahp.f_725-vxr > h3.xhf-815_kfar
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hpoi-901_mw > .x_314__zahp .pbhl-744_dzf
{
	
}


.x_314__zahp .gr_329__dauke
{
	display: none;
}


.x_314__zahp .pbhl-744_dzf.ebi_998__agnyt
{
	margin-top: 20px;
}

.x_314__zahp .pbhl-744_dzf .qsy_989-pqf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.x_314__zahp.f_725-vxr .pbhl-744_dzf .qsy_989-pqf
{
	font-size: 16px;
	font-weight: normal;
}



.x_314__zahp .pbhl-744_dzf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x_314__zahp.f_725-vxr .pbhl-744_dzf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.x_314__zahp .pbhl-744_dzf .hoeqe_648-sckqb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.x_314__zahp.f_725-vxr .pbhl-744_dzf .hoeqe_648-sckqb
{
	max-width: 384px;
	font-size:16px;
}

.x_314__zahp .usbev_652-oke {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.x_314__zahp.f_725-vxr .usbev_652-oke 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jdp-917_pfi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jdp-917_pfi > .yhach_547-sb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jdp-917_pfi > .yhach_547-sb.ftg-384_t
{
	right: -10px;
	top:-10px;
}

.jdp-917_pfi > .yhach_547-sb.a_277__occoc
{
	top:0px;
	right: -20px;
}

.jdp-917_pfi > .yhach_547-sb > .yoend_471-cad
{
	display: table-cell;
	vertical-align: middle;
}


.jdp-917_pfi > .yhach_547-sb .bgri-760_pfjg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jdp-917_pfi > .yhach_547-sb .fwe_361__q
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xjigd-824_wi > .jdp-917_pfi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qfd_322-cc > .fp-938_aear > .jcgg-172_hud
{
	width: 280px;
}


.jcgg-172_hud > .yhpz-363_vrjlm
{
    font-size: 16px;
    line-height: 180%;
}


.jcgg-172_hud > .yhpz-363_vrjlm > b, .jcgg-172_hud > .yhpz-363_vrjlm > h2, .jcgg-172_hud > .yhpz-363_vrjlm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jcgg-172_hud > .yhpz-363_vrjlm > ol
{
	padding-left: 20px;
}


main
{
	
}


.ldizh-617_u
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gf_109-dykh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gf_109-dykh > li
{
	display: inline-block;
}

.gf_109-dykh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.gf_109-dykh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gf_109-dykh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gf_109-dykh > li.active > a
{
	color: #545454;
}




.jbyo_734__eag 
{ 
	margin-bottom: 50px; 

}



.jbyo_734__eag > .lex_455-baggg
{
	 padding: 30px;
	overflow: hidden;
}


.jbyo_734__eag > .lex_455-baggg:after { display: table; content: ''; clear: both; }




.jbyo_734__eag h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jbyo_734__eag h1 .m_282__kd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jbyo_734__eag h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jbyo_734__eag h2:first-child
{
	padding-top: 0px;
}

.jbyo_734__eag .lex_455-baggg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jbyo_734__eag .lex_455-baggg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jbyo_734__eag h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.jbyo_734__eag h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jbyo_734__eag h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jbyo_734__eag h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lex_455-baggg ul { margin-top: 12px; }


.lex_455-baggg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lex_455-baggg ul.clear > li, .lex_455-baggg ol.clear > li 
{
	clear: both;
}

.lex_455-baggg ul.clear > li:after, .lex_455-baggg ol.clear > li:after { display: block; content: ''; clear: both; }


.lex_455-baggg ul.gcf-560_y
{
	margin-top: 0px !important;
}

.lex_455-baggg ul.gcf-560_y > li 
{
	margin-left: 0px !important;
}

.lex_455-baggg ol { margin-left: 20px; margin-top: 12px; }

.lex_455-baggg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lex_455-baggg ul.list-recomend
{
	
}

.lex_455-baggg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lex_455-baggg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lex_455-baggg ul.list-recomend > li .dscr_img .date, .lex_455-baggg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lex_455-baggg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lex_455-baggg .mwi_319-vyjq > .yj_8__uu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lex_455-baggg .mwi_319-vyjq > .kj_296__hcogo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.jbyo_734__eag > .lex_455-baggg.ldizh-617_u.h-693_hv 
{
	margin-bottom: 50px;
}


.jbyo_734__eag > .lex_455-baggg.ldizh-617_u.h-693_hv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.h-693_hv table.u-310_pj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h-693_hv table.u-310_pj tfoot td b
{
	text-align: center;
}


.h-693_hv table.u-310_pj td
{
	width: 50%;
}


.jbyo_734__eag table { border-collapse: separate; border-spacing: 3px; }

.jbyo_734__eag td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jbyo_734__eag th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.u-310_pj
{
	width: 100%;
}

table.u-310_pj td
{
	padding: 0;
}

table.u-310_pj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.u-310_pj a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ie_554__jwnuk
{
	width: 100%;
}


table.ie_554__jwnuk th
{
	text-align: left;
	font-weight: bold;
}

table.ie_554__jwnuk th.pp_374__a
{
	max-width: 200px;
}
table.ie_554__jwnuk th.kfhu-309_ibnx
{
	max-width: 100px;
}
table.ie_554__jwnuk th.ji_345-pbfl
{
	
}

table.ie_554__jwnuk td
{
	padding: 5px 10px;
}

table.ie_554__jwnuk tr.pvii_654__joav td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ie_554__jwnuk tr.pvii_654__joav td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ie_554__jwnuk tr.pvii_654__joav td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ie_554__jwnuk tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ie_554__jwnuk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hjnfr-288_twpu.uis_683__agjeo
{ 
	margin-bottom: 50px; 

}


.hjnfr-288_twpu.uis_683__agjeo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fu-820_g
{
	padding: 30px;
}


.hjnfr-288_twpu ul
{
	display: block;
}

.hjnfr-288_twpu ul.gcf-560_y > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hjnfr-288_twpu ul.gcf-560_y > li:after
{ display: table; content: ''; clear: both; }



.hjnfr-288_twpu ul.gcf-560_y > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hjnfr-288_twpu ul.gcf-560_y > li:not(:last-child)
{
	padding-top: 30px;
}


.hjnfr-288_twpu ul.gcf-560_y > li:last-child, .hjnfr-288_twpu.j-252_pcgt .lex_455-baggg ul > li:last-child
{
	margin-bottom: 0px;
}


.hjnfr-288_twpu ul.gcf-560_y > li .dim-572_dh
{
	margin-bottom: 12px;
}

.hjnfr-288_twpu ul.gcf-560_y > li .dim-572_dh > i
{
	font-size: 18px;
	font-style: italic;
}

.hjnfr-288_twpu ul.gcf-560_y > li .zfhxw_454-hd
{
	float: left;
}


.hjnfr-288_twpu ul.gcf-560_y > li .zfhxw_454-hd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hjnfr-288_twpu ul.gcf-560_y > li .biwgv_766__if
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hjnfr-288_twpu ul.gcf-560_y > li .item_rev
{
	display: none;
}

.hjnfr-288_twpu .fhcdj-334_xqfkl
{
	margin-top: 20px;
	text-align: center;
}



.hjnfr-288_twpu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bvdr-746_dcpke.uis_683__agjeo
{ 
	margin-bottom: 50px; 

}

.bvdr-746_dcpke.uis_683__agjeo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bvdr-746_dcpke.uis_683__agjeo ul
{
	display: table;
	width: 100%;
}

.bvdr-746_dcpke.uis_683__agjeo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bvdr-746_dcpke.j-252_pcgt .lex_455-baggg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bvdr-746_dcpke ul > li:last-child, .bvdr-746_dcpke.j-252_pcgt .lex_455-baggg ul > li:last-child
{
	margin-bottom: 0px;
}


.bvdr-746_dcpke ul > li .celqd-757_oypgc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.bvdr-746_dcpke ul > li .k_778__aj
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.bvdr-746_dcpke ul > li .k_778__aj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bvdr-746_dcpke ul > li .cik-752_wni
{
	margin-bottom: 12px;
}

.bvdr-746_dcpke ul > li .aj-444_ry
{
	color: #777777;
}



.bvdr-746_dcpke .dqae_342__fbtnp
{
	margin-top: 20px;
	text-align: center;
}




.hf-956_ak 
{ 
	margin-bottom: 50px;
}

.hf-956_ak .naic_881__tv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hf-956_ak .naic_881__tv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hf-956_ak .naic_881__tv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hf-956_ak .bo-164_pikf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.all-498_xuf
{
	display: block;
	line-height: 130%;

}

.all-498_xuf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.all-498_xuf > div > dt
{
	display:inline-block;
}

.all-498_xuf > div > dd
{
	display:inline;
}

.hf-956_ak .y_143__aaltm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hf-956_ak h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ig-412_x {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ig-412_x > .bf_902-fistt
{
	display: table;
	width: 100%;
}


.ig-412_x > .bf_902-fistt > *
{
	display: table-cell;
	vertical-align: top;
}


.ig-412_x .jdp-917_pfi > img
{
	max-width: 400px;
}



.flqam_70__qlz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.femp_470__dh
{
	display: block;
	margin-right: 40px;
}


.femp_470__dh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.femp_470__dh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.femp_470__dh li a:hover
{
	text-decoration: underline;
}

.ewsqs_511__lem { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ewsqs_511__lem .g-836_g
{
	display: block;
	text-decoration: none;
}

.ewsqs_511__lem .g-836_g .m_282__kd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ewsqs_511__lem h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ewsqs_511__lem .hee_769-hrsn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hee_769-hrsn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hee_769-hrsn a:hover
{
	text-decoration: underline;
}



.ewsqs_511__lem .b_569-riv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.ewsqs_511__lem .he_596__hjwar
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cgj_192-am
{
	padding: 30px;
    overflow: hidden;
}


.cgj_192-am > .ckao-931_a
{
	float: right;
	width: 50%;
}

.cgj_192-am > .ckao-931_a > .truje_950-kfbw
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cgj_192-am > .ckao-931_a > .truje_950-kfbw > .all-498_xuf
{
	margin-top: 20px;
}

.cgj_192-am > .geg_969-l
{
	float: left;
	width: 50%;
}

.cgj_192-am > .geg_969-l form
{
	display: block;
	width: 100%;
}

.cgj_192-am > .geg_969-l .xxee-554_cv
{
	margin-top: 20px;
}

.cgj_192-am > .geg_969-l .iewx-500_ycfs
{
	display: none;
}


.cgj_192-am > .geg_969-l .xxee-554_cv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cgj_192-am > .geg_969-l .xxee-554_cv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cgj_192-am > .geg_969-l .xxee-554_cv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cgj_192-am > .geg_969-l .xxee-554_cv .efnub_711-usjyz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cgj_192-am > .geg_969-l .mad_185__jgeyy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.e_575__cvb { width: 100%; }
	
.mweb_905-i { text-align: center; }
	
	
	
	
.mweb_905-i .me-346_ouw
	{
		
		
	}

	
	

	
	
	
	.cjpi_434-jynm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cjpi_434-jynm > a
{
	
}

	
.cjpi_434-jynm > a.c_103__asep
{
	margin-right: 0px;
}
	
.cjpi_434-jynm > a > div
{
    width: 24px;
	height: 24px;
}

.cjpi_434-jynm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cjpi_434-jynm > a.bt_422-sx > div > span
{
	
}

.cjpi_434-jynm > a.c_103__asep > div > span
{
	
}


.cjpi_434-jynm > span.mwxt-11_exge
{
	display: none;
}
	

	
	
	.jote-489_jbj
	{
		width: auto;
	}
	
	
	.nxd_616__oh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nxd_616__oh > .qk_482__xee > .mmsf_965__fg:not(.active)
	{
		position: relative;
	}
	
	
		.nxd_616__oh > .qk_482__xee > .mmsf_965__fg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qk_482__xee > .mmsf_965__fg > .wom-80_czi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej
	{
		
		display: none;
	}
	


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg.active > .cukqq_490-lhej
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul
{
	display: block;
	max-height:300px;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li
{
	
}
	
	
.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .jj-388_a
{
	font-size: 14px;	
}
	
	
	
.qk_482__xee > .mmsf_965__fg > .wom-80_czi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qk_482__xee > .mmsf_965__fg.active > .wom-80_czi > *
{
	font-size: 16px;
}	
		
.qk_482__xee > .mmsf_965__fg:not(.active) > .wom-80_czi > .mrweh_125-hzfd
{
	display: none;
}
	
	
	
.nxd_616__oh .c-341_o
{
	width: 24px;
}

.nxd_616__oh .c-341_o > .illx_57-orp
{
	width: 24px;
	height: 24px;
}
	
	
.nxd_616__oh .mmsf_965__fg:not(.active) .c-341_o > .illx_57-orp
{
	margin-left: 0px;
}

.nxd_616__oh .mmsf_965__fg.active .c-341_o > .illx_57-orp
{
	border:1px solid #171717;
}

.nxd_616__oh .c-341_o > .illx_57-orp > img
{
	height: 24px;
}
	

.mweb_905-i .me-346_ouw > .ef_143-evegg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.me-346_ouw .hlg_555__fh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nxd_616__oh.ftg-384_t
	{
		float: none;
	}
	
.nxd_616__oh.ftg-384_t > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nxd_616__oh .dim-572_dh
	{
		line-height: 18px;
	}
	
	.nxd_616__oh .c-341_o > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nxd_616__oh .c-341_o > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qfd_322-cc {
    padding: 30px 20px;
	}
	
	.qfd_322-cc > .fp-938_aear
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qfd_322-cc > .fp-938_aear > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qfd_322-cc > .fp-938_aear > .xjigd-824_wi
	{
		padding-top: 10px
	}
	
	.qfd_322-cc > .fp-938_aear > .hpoi-901_mw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hpoi-901_mw > .x_314__zahp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xjigd-824_wi > .jdp-917_pfi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qfd_322-cc > .fp-938_aear > .jcgg-172_hud
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.e_575__cvb
	{
		margin-top: 30px;
	}
		
	.jbyo_734__eag { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jbyo_734__eag h2 { padding-bottom:20px; }
	.jbyo_734__eag > .lex_455-baggg
	{
		padding: 20px;
	}

	.jbyo_734__eag p + h2 { }
	.jbyo_734__eag ul { }
	.jbyo_734__eag li { }
	.jbyo_734__eag table { width: 100% !important; }
	
	.jbyo_734__eag img { max-width: 100% !important; }
	

	.hjnfr-288_twpu.uis_683__agjeo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hjnfr-288_twpu.uis_683__agjeo h2
	{
		padding-bottom: 20px;
	}
	
	.hjnfr-288_twpu.uis_683__agjeo ul
	{
		display: block;
	}
	
	.hjnfr-288_twpu.uis_683__agjeo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hjnfr-288_twpu.uis_683__agjeo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hjnfr-288_twpu ul.gcf-560_y > li > .zfhxw_454-hd
	{
		float: none !important;
	}
	
	.hjnfr-288_twpu ul.gcf-560_y > li > .biwgv_766__if
	{
		padding: 0px;
	}
	
	
		.bvdr-746_dcpke.uis_683__agjeo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bvdr-746_dcpke.uis_683__agjeo h2
	{
		padding-bottom: 20px;
	}
	
	.bvdr-746_dcpke.uis_683__agjeo ul
	{
		display: block;
	}
	
	.bvdr-746_dcpke.uis_683__agjeo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bvdr-746_dcpke.uis_683__agjeo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bvdr-746_dcpke.uis_683__agjeo ul > li .biwgv_766__if
	{
		padding: 0px;
	}
	
	.fu-820_g
	{
		    padding: 20px;
	}
	
	
	.hf-956_ak
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hf-956_ak h2
	{
		padding-bottom: 20px;
		
	}
	
	.hf-956_ak .naic_881__tv
	{
		padding: 20px;
	}
	
	.hf-956_ak .naic_881__tv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hf-956_ak .y_143__aaltm
	{
		padding-left: 0px;
	}
	
	
	
	
	.ig-412_x
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ig-412_x > .bf_902-fistt
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bf_902-fistt > .g_906__fdjey
	{
		display: block;
	}
	
	.bf_902-fistt > .oae-441_hgzij
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bf_902-fistt > .oae-441_hgzij > .jdp-917_pfi
	{
		
	}
	
	
	.x_314__zahp.f_725-vxr
	{
		margin-right: 0;
	}
	
	
	.x_314__zahp.f_725-vxr .pbhl-744_dzf > input
	{
		max-width: none;
	}
	
	.x_314__zahp.f_725-vxr .usbev_652-oke
	{
		max-width: none;
	}
	
	
	.jdp-917_pfi > .yhach_547-sb.a_277__occoc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ewsqs_511__lem
	{
		text-align: center;
	}
	
	.femp_470__dh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.femp_470__dh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.femp_470__dh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gf_109-dykh
	{
		margin-left: 20px !important;
		
	}
	
	.gf_109-dykh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jbyo_734__eag table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.u-310_pj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jbyo_734__eag > .lex_455-baggg.g-422_gmgqe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lex_455-baggg ul.list-recomend > li
{
	display: block;
}
	
.cgj_192-am > .geg_969-l
{
	width: 100%;
	float: none;
}
	
.cgj_192-am > .ckao-931_a
{
	width: 100%;
	float: none;
}

.cgj_192-am > .ckao-931_a > .truje_950-kfbw
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.rrx_39-phd, .jjft_166-yfew, .f_218-bddj
{
	
}

body.jjft_166-yfew .e_575__cvb
{
	width: 800px;
}

body.jjft_166-yfew section.e_575__cvb
{
	margin-top: 50px;
}

body.jjft_166-yfew .cjpi_434-jynm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jjft_166-yfew .cjpi_434-jynm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jjft_166-yfew .mweb_905-i .biav_769__fff 
{
	margin: 0;
	margin-left: 20px;
}

body.jjft_166-yfew .mweb_905-i .me-346_ouw
{
	padding: 10px 0 10px 0px; 
}

body.jjft_166-yfew .me-346_ouw .hlg_555__fh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jjft_166-yfew .me-346_ouw > .ef_143-evegg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jjft_166-yfew .nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .xmseb-809_eh > .hwazh-389_c
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jjft_166-yfew .nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .xmseb-809_eh > .hwazh-389_c > img
{
	height: 22px;
}

body.jjft_166-yfew .nxd_616__oh .c-341_o > .illx_57-orp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jjft_166-yfew .mmsf_965__fg.active .c-341_o > .illx_57-orp
{
	border: none;
}

body.jjft_166-yfew .nxd_616__oh .c-341_o > .illx_57-orp > img
{
	height: 24px;
}

body.jjft_166-yfew .qfd_322-cc 
{
	padding:50px 0px;
}

body.jjft_166-yfew .x_314__zahp > h4.xhf-815_kfar
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jjft_166-yfew .x_314__zahp .usbev_652-oke
{
	border-radius: 0px;
}

body.jjft_166-yfew .jdp-917_pfi > .yhach_547-sb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jjft_166-yfew .jdp-917_pfi > .yhach_547-sb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jjft_166-yfew .jdp-917_pfi > .yhach_547-sb .bgri-760_pfjg
{
	top: -20px;
}


body.jjft_166-yfew .jdp-917_pfi > .yhach_547-sb .fwe_361__q
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jjft_166-yfew .jcgg-172_hud
{
	background-color: #FFFFFF;
}


body.jjft_166-yfew .jcgg-172_hud > .yhpz-363_vrjlm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.jjft_166-yfew .jcgg-172_hud > .yhpz-363_vrjlm > div
{
	padding: 0px 30px;
}


body.jjft_166-yfew .jcgg-172_hud > .yhpz-363_vrjlm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jjft_166-yfew .jcgg-172_hud > .yhpz-363_vrjlm h2, body.jjft_166-yfew .jcgg-172_hud > .yhpz-363_vrjlm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.jjft_166-yfew .bvdr-746_dcpke.uis_683__agjeo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jjft_166-yfew .femp_470__dh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jjft_166-yfew .femp_470__dh ul
{
	display: table;
    margin: 0 auto;
}
body.jjft_166-yfew .femp_470__dh ul li
{
	line-height: 38px;
}

body.jjft_166-yfew .femp_470__dh ul li:first-child
{
	margin-left: 0px;
}

body.jjft_166-yfew .femp_470__dh ul li:last-child
{
	margin-right: 0px;
}

body.jjft_166-yfew .ewsqs_511__lem
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jjft_166-yfew .ewsqs_511__lem .hee_769-hrsn
{
	color: #777777; 
}


body.jjft_166-yfew .imgblock
{
	max-width: 740px;
}


body.jjft_166-yfew .ckao-931_a .imgblock
{
	max-width: 740px;
}

body.jjft_166-yfew .bvdr-746_dcpke ul > li .k_778__aj > img
{
	max-width: 224px;
}


body.jjft_166-yfew .ig-412_x .jdp-917_pfi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jjft_166-yfew .e_575__cvb
{
	width: 100%; 
}

	body.jjft_166-yfew .qfd_322-cc {
    padding: 30px 12px;
	}

	body.jjft_166-yfew .jcgg-172_hud > .yhpz-363_vrjlm
	{
		padding: 30px 0px;
	}

	body.jjft_166-yfew section.e_575__cvb
	{
		margin-top: 30px;
	}


	body.jjft_166-yfew .jbyo_734__eag > .lex_455-baggg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jjft_166-yfew .hjnfr-288_twpu.uis_683__agjeo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jjft_166-yfew .bvdr-746_dcpke.uis_683__agjeo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jjft_166-yfew .hf-956_ak
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jjft_166-yfew .ig-412_x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jjft_166-yfew .bf_902-fistt > .oae-441_hgzij
	{
		margin-top: 50px;
	}

body.jjft_166-yfew .nxd_616__oh .c-341_o > .illx_57-orp
{
	width: 28px;
	height: 28px;
}

body.jjft_166-yfew .nxd_616__oh .c-341_o > .illx_57-orp > img
{
	height: 28px;
}
	
	
body.jjft_166-yfew .nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .xmseb-809_eh > .hwazh-389_c
{
	width: 24px;
    height: 24px;
}


body.jjft_166-yfew .nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a > .xmseb-809_eh > .hwazh-389_c > img
{
	height: 24px;
}

	
body.jjft_166-yfew .qk_482__xee > .mmsf_965__fg > .wom-80_czi
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jjft_166-yfew .nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jjft_166-yfew .nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jjft_166-yfew .nxd_616__oh > .qk_482__xee > .mmsf_965__fg > .cukqq_490-lhej > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jjft_166-yfew .femp_470__dh ul li
{
	line-height: 20px;
}
	
body.jjft_166-yfew .ewsqs_511__lem
{
	margin-top: 30px;
}

	
body.jjft_166-yfew .bvdr-746_dcpke.uis_683__agjeo ul > li
{
	padding: 0px;
}

	
}

